<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangOtherInfoObject](./bitburner.gangotherinfoobject.md) &gt; [power](./bitburner.gangotherinfoobject.power.md)

## GangOtherInfoObject.power property

Gang power

**Signature:**

```typescript
power: number;
```
